=== debian/changelog ===
r-cran-kernelheaping (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add debian/README.source

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 08:45:28 +0100

r-cran-kernelheaping (2.2.8-2) unstable; urgency=medium

  * Packaging update
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 09:07:13 +0100

r-cran-kernelheaping (2.2.8-1) unstable; urgency=medium

  * Initial release (closes: #999831)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 12:24:04 +0100
