=== debian/control ===
Source: r-cran-kernelheaping
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-ks,
               r-cran-sparr,
               r-cran-sp,
               r-cran-plyr,
               r-cran-dplyr,
               r-cran-fastmatch,
               r-cran-fitdistrplus,
               r-cran-gb2,
               r-cran-magrittr,
               r-cran-mvtnorm
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kernelheaping
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kernelheaping.git
Homepage: https://cran.r-project.org/package=Kernelheaping
Rules-Requires-Root: no

Package: r-cran-kernelheaping
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R kernel density estimation for heaped and rounded data
 In self-reported or anonymised data the user often encounters heaped
 data, i.e. data which are rounded (to a possibly different degree of
 coarseness). While this is mostly a minor problem in parametric density
 estimation the bias can be very large for non-parametric methods such as
 kernel density estimation. This package implements a partly Bayesian
 algorithm treating the true unknown values as additional parameters and
 estimates the rounding parameters to give a corrected kernel density
 estimate. It supports various standard bandwidth selection methods.
 Varying rounding probabilities (depending on the true value) and
 asymmetric rounding is estimable as well: Gross, M. and Rendtel, U.
 (2016) (<doi:10.1093/jssam/smw011>). Additionally, bivariate non-
 parametric density estimation for rounded data, Gross, M. et al. (2016)
 (<doi:10.1111/rssa.12179>), as well as data aggregated on areas is
 supported.
